# OnChannelNickPopupRequest Allows customization of the nick-on-channel context popup
Parameters
    $0 = nick list
Window
Channel window
Description
This event is triggered when the user right-clicks in the channel user list or on a nickname link in the channel text view. The first parameter ($0) contains a comma separated list of selected nicknames (if it is an user list click) or a single nickname (if it is a link). In both cases all the nicknames are currently on the channel. You should popup a popup-menu with a set of possible channel-related actions, like op/deop , voice/devoice , whois etc...
See also
onchannelnickdefaultactionrequest

Index, Events

KVIrc 3.4.2 Documentation
Generated by ports-i386 at Sun Mar 7 07:08:54 2010